# -*-coding:utf-8 -*- #
# ---------------------------------------------------------------------------
# ProjectName:   test64
# FileName:      conftest.py
# Author:       lao_zhao
# Datetime:     2024/12/26 14:31
# Description:
# 
# ---------------------------------------------------------------------------
import pytest
from APIAutoTest_v3 import log_decorator
from APIAutoTest_v3.requests_method.requests_method import RequestsMethod



@log_decorator
@pytest.fixture(scope="session")
def req_fix():
    req = RequestsMethod()
    yield req
    req.close()

